<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>The Goon</Series>
  <Number>9</Number>
  <Web>https://www.comixology.com/The-Goon-2019-9/digital-comic/853754</Web>
  <Volume>2019</Volume>
  <Summary>Issue #9 marks the start of a 4-issue arc by acclaimed creative team of writer Roger Langridge (Fred the Clown, The Muppets) and artist Mike Norton (Battle Pug, Revival)! When a brewing war between Mother Brewster's clan and Kaiser Fishhelm's Old Peculiar distillery breaks out, it looks to undermine the stability of the local unions. And the Goon can't have that, can he?!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB853754]</Notes>
  <Publisher>Albatross Funnybooks</Publisher>
  <Genre>Comedy, Crime, Horror</Genre>
  <PageCount>25</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
